Skip to Navigation | Skip to Content

Snow Leopard shipping with vulnerable Adobe Flash

« Symantec Antivirus Incompatible with Snow Leopard | Main | Connect Direct, September 2009 »

Reports from several news sites indicate that Mac OS X "Snow Leopard", is shipping with an outdated and vulnerable version of Adobe Flash. This outdated version may leave your Mac vulnerable to web-based attacks targeting the Flash player.

To find out what version of Flash is running on your computer, visit the Adobe Version Test website. If your computer does not have Adobe Flash 10.0.32.18 installed, visit the Adobe Flash Download site to get the update.